[common_scope]
MetaData_DllName			= ricu0icm.dll
CapsDB_DllName				= ricu0icd.dll
Archive_FileName			= ricu0icf.cfz
IPP_DllName					= ricu0ici.dll
JobCode_DllName				= ricu0icj.dll
Extension_Info_Filename 	= ricu0ice.eij
Plugin_Repository_Filename	= ricu0icz.dlz

[ui_scope]
UICore_DllName				= ricu0iui.dll
GUI_DllName					= ricu0iug.dll
Resource_DllName			= ricu0iur.dll
MachineImage_FileName		= ricu0iug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricu0igr.dll
PackagedRDrvLog_DllName		= ricu0igl.dll
TrackID_DllName				= ricu0ict.dll
